@media (min-width: 1024px) and (max-width: 1100px) {
	#footer_frame {
	width: 100%;
	 }
  
   
/*
   #cont_frame {
	width: inherit;
	margin-right: 2%;
    margin-left: 2%;
}
*/

}

@media (max-width: 1060px) {
   #cont_frame {
	width: inherit;
	margin-right: 2%;
    margin-left: 2%;
}

	#about_right {
	float: left;
  }
  
  div.thumbwrapper {
	width: 31% !important;

}

.example-image {
	width: 100%;
		
	}

    


	#footer_frame {
	width: 100%;
   }
   
	#footer_frame .right {
	width: 26%;
}

#top_line .right {
	width: 100%;	
}

#rooms_frame .rooms_select img {
    width: 160px;

}


}

@media (min-width: 768px) and (max-width: 1024px) {
	#menu {
		display: none;	
		}
	
	
#head_frame {
	width:100%;
	padding-right: 10px;
}
	
#head_frame_a {
	width:100%;
}

#head_frame_a .right {
	padding-right: 30px;
	

}

	
/*	#mobile-nav {
    	display: block;
		float: right;
	}
		*/
	#menu-nav-mobile {
		margin: 0;
	}


	
	header .sticky-nav {
	/*height:54px;  */
    }
	
	header .sticky-nav #mobile-nav,
	header .sticky-nav.stuck #mobile-nav {
		margin-right: 20px;	
		
	}
	
	#social-area #social ul li {
		margin-left: 15px;
	}
	
	#social-area #social ul li a {
		width: 50px;
		height: 50px;
	}
	
	#social-area #social ul li a span {
		font-size: 24px;
		line-height: 50px;
	}
	
	#twitter-feed {
		padding-top: 110px;
		padding-bottom: 110px;	
	}
	
	.info-block a.button {
    	margin-top: 20px;
    	position: inherit;
	}
	
	.info-text {
		padding-right: 0;	
	}
	
	#footer_frame {
	width: 100%;
	height: auto;
   }
   
   #footer_frame .left {
	width: 55%;
	}
	
   #footer_frame .center {
	width: 35%;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #cf8d03;
	}
	
	#footer_frame .center_mail_text {

		line-height: 32px;
	}
	
	#footer_frame .right {
	width: 97%;
	left: 0px;
	margin-bottom: 30px;
	}
	
	#cont_frame {
	width: inherit;
	margin-right: 2%;
    margin-left: 2%;
}

    #about_left {
	width: 100%;	
	}

	#about_right {
	float: left;
	width: 100%;
}
	
#map_frame .text {
	width: 100%;
	display: inline-block;
}

#map_frame .map_google_map img {
	width: 100%;
	height: auto;
}

#board_index .photo {
	text-align: left;
	display: inline-block;
	width: 17%;
	float: left;
	margin-right: 40px;
	
}	
}

@media (min-width: 481px) and (max-width: 767px) {
	
	#head_frame {
	width:100%;
	padding-right: 10px;
	
	}
	
    #head_frame_a {
	width:100%;
	
	}

    #head_frame_a .right {
	padding-right: 30px;
	
	}
	
	#back-to-top {
		display: none !important;	
	}
	
	#home-slider {
		margin-left: -20px;
		margin-right: -20px;
		position: relative;
		overflow: hidden;
	}
	
	
	header .sticky-nav {
		position: relative;
		/*height:50px;	*/
	}
	
	header .sticky-nav,
	#navigation-mobile,
	.page,
	.page-alternate,
	#twitter-feed,
	footer {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;	
	}
	
	header .sticky-nav #logo {
		margin-left: 0;
	}
	
	header .sticky-nav.stuck #logo {
		margin-left: 20px;	
	}
	
	header .sticky-nav #menu {
		margin-right: 0;
	}
	
	header .sticky-nav.stuck #menu {
		margin-right: 20px;	
	}
	
	#menu {
		display: none;	
	}
	
	#mobile-nav {
    	display: block;
		float: right;
	}
	
	#menu-nav-mobile {
		margin-left: -20px;
		margin-right: -20px;
		margin-bottom: 0;
	}
	
	header .sticky-nav.stuck #mobile-nav {
		margin-right: 20px;	
	}
	
	.work-nav {
		margin-bottom: 30px;	
	}
	
	.type-work {
		background: url(../img/filter-icon.png) no-repeat;
		width: 16px;
		height: 16px;
		display: inline-block;
		text-indent: -9999px;
		margin-bottom: 0;
		position: relative;
		line-height: 10px;
	}
	
	.work-nav #filters,
	.work-nav #filters li {
		display: inline-block;
	}
	
	.work-nav #filters li {
		margin:0 10px 0 0;	
	}
	
	.work-nav #filters li a {
		font-size: 13px;
		text-transform: uppercase;	
	}
	
	#about .profile {
		margin-bottom: 30px;	
	}
	
	#about .profile:last-child {
		margin-bottom: 0;	
	}
	
	#response {
		margin-bottom: 30px;	
	}
	
	.contact-details {
		border-top: 1px dashed #3C3F45;
		padding-top: 30px;
		text-align: center;	
	}
	
	#contact-form .submit {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;	
	}
	
	#social-area #social ul li:first-child,
	#social-area #social ul li {
		margin: 15px;
	}
	
	#social-area #social ul li a {
		width: 50px;
		height: 50px;
	}
	
	#social-area #social ul li a span {
		font-size: 24px;
		line-height: 50px;
	}
	
	#twitter-feed {
		padding-top: 90px;
		padding-bottom: 100px;	
	}
	
	#ticker .tweet_list li {
		font-size: 16px;
		line-height: 24px;
	}
	
	#ticker .tweet_list .tweet_time a {
		font-size: 13px;
		margin-left: 5px;	
	}
	
	.info-block a.button {
    	margin-top: 20px;
    	position: inherit;
		display: block;
	}
	
	.info-text {
		padding-right: 0;	
	}
	
	#footer_frame {
	width: 100%;
	height: auto;
	}
	
	#footer_frame .left {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	text-align: center;
	}
	
	#footer_frame .left_qr {
		float: none; 
		text-align: center;
		padding-right: 0px; 
	}
	
	#footer_frame .left_tel {
		text-align: center;
	}
	
	#footer_mobile {
     text-align: center;
	 top: 0px;
	 right: 0px;
	}
	
	#footer_frame .logo {
     text-align: center;
	}
	
	#footer_frame .line {
 	 height: 45px;
 	 top: 16px;

}
	
	#footer_frame .center {
		width: 100%;
	    padding-right: 0px;
	    padding-left: 0px;
		text-align: center;
		margin-top: 30px;
	}
	
	#footer_frame .center_mail {
		float: none;
		text-align: center;
		padding-right: 0px;
	}
	
	#footer_frame .center_mail_text {
		float: none;
		text-align: center;
		padding-right: 0px;
		line-height: 22px;
	}
	
	
	#footer_frame .right {
	width: 100%;
	text-align: center;
	padding-right: 0px;
	margin-bottom: 30px;
	
	
	}
	
	#footer_frame .right_add {
		float: none;
		text-align: center;
		
	}
	
	#footer_frame .right_add_text {
		float: none;
		text-align: center;
		line-height: 22px;
		padding-right: 0px;
	}
	
	#footer_bg {
	margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
	}
	
	.footer_copyright {
	margin-left: -20px; 
    margin-right: -20px; 
    padding-left: 20px; 
    padding-right: 20px; 
	}
	
	#head_box {
		margin-left: -20px;
		margin-right: -20px;
	}
	
	#cont_frame {
	width: inherit;
	margin-right: 2%;
    margin-left: 2%;

	

}


    #about_left {
	width: 100%;	
	}

	#about_right {
		width: 100%;


}


#attractions_frame .attractions_select{

	width:100%;
}

#rooms_frame .rooms_select{
	width:48%;
}

#rooms_frame .rooms_select img{
	width:100%;
}



#news_frame .photo img {
	width: 100% !important;
	height: 100% !important;
	max-width: 600px !important;
}

	#reserve_frame .box{
	text-align: left;
	display: inline-block;
}

#map_frame .text {
	width: 100%;
	display: inline-block;
}

#map_frame .map_google_map img {
	width: 100%;
	height: auto;
}


}

@media (max-width: 660px) {
	#head_frame {
	width:100%;
	padding-right: 10px;
	
	}
	
    #head_frame_a {
	width:100%;
	left: 0px;
	}

    
	#top_line {
	height: 130px;
	display: block;
	text-align: center;
    background-color: #55a19b;
	-webkit-transition: all 0.9s ease;
	-moz-transition: all 0.9s ease;
	-o-transition: all 0.9s ease;
	transition: all 0.9s ease;
	
}
	
	
	  .head_logo {
	  text-align: center;
	  width: 100%;
	  right: 0px;
	  top: -34px;
	  margin-top: 40px;
		}
		
	
	#head_frame_a .right {
		float: none;
		position: absolute;
		bottom: 78px;
		
	}
	
	
	div.thumbwrapper {
	width: 30% !important;

}

	.example-image {
	width: 100%;
		
	}

    #rooms_frame .rooms_select{
	width:100%;
}

 #rooms_frame .rooms_select img{
	width:100%;
}

	#footer_frame {
	width: 100%;
   }
	
	
	#footer_frame {
	width: 100%;
	height: auto;
	}
	
	#footer_frame .left {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	text-align: center;
	}
	
	#footer_frame .left_qr {
		float: none; 
		text-align: center;
		padding-right: 0px; 
		padding-bottom: 0px;
	}
	
	#footer_frame .left_tel {
		text-align: center;
	}
	
		
	#footer_frame .center {
		width: 100%;
	    padding-right: 0px;
	    padding-left: 0px;
		text-align: center;
		margin-top: 30px;
	}
	
	#footer_frame .center_mail {
		float: none;
		text-align: center;
		padding-right: 0px;
	}
	
	#footer_frame .center_mail_text {
		float: none;
		text-align: center;
		padding-right: 0px;
		line-height: 22px;
	}
	
	
	#footer_frame .right {
	width: 100%;
	text-align: center;
	padding-right: 0px;
	
	
	}
	
	#footer_frame .right_add {
		float: none;
		text-align: center;
		padding-right: 0px;
		
	}
	
	#footer_frame .right_add_text {
		float: none;
		text-align: center;
		line-height: 22px;
	}
	
	#footer_bg {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	
	#top_line_logo {
	background-color: #175b52;
	height: 100px;
	width:	100%;
	text-align: center;
	float: left;
	display: inline-block;
}

#map_frame .map_google_map img {
	width: 100%;
	height: auto;
}

}


@media (max-width: 480px) {
		#head_box {
		margin-left: -20px;
		margin-right: -20px;
	}
	
	#back-to-top {
		display: none !important;	
	}
	
	#home-slider {
		margin-left: -20px;
		margin-right: -20px;
	}
	
	#home-slider ul#slide-list {
		display: none;	
	}
	
	header .sticky-nav {
		position: relative;	
	/*	height:50px; */
	}
	
	header .sticky-nav,
	#navigation-mobile,
	.page,
	.page-alternate,
	#twitter-feed,
	footer {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;	
	}
	
	header .sticky-nav #logo {
		margin-left: 0;
	}
	
	header .sticky-nav.stuck #logo {
		margin-left: 20px;	
	}
	
	header .sticky-nav #menu {
		margin-right: 0;
	}
	
	header .sticky-nav.stuck #menu {
		margin-right: 20px;	
	}
	
	#menu {
		display: none;	
	}
	
	#mobile-nav {
    	display: block;
		float: right;
	}
	
	#menu-nav-mobile {
		margin-left: -20px;
		margin-right: -20px;
		margin-bottom: 0;
	}
	
	#navigation-mobile li a {

		font-size: 14px;
		padding: 12px 0;
	}
	
	header .sticky-nav.stuck #mobile-nav {
		margin-right: 20px;	
	}
	
	.work-nav {
		margin-bottom: 30px;	
	}
	
	.type-work {
		background: url(../img/filter-icon.png) no-repeat;
		width: 16px;
		height: 16px;
		display: inline-block;
		text-indent: -9999px;
		margin-bottom: 0;
		position: relative;
		line-height: 10px;
	}
	
	.work-nav #filters li:first-child {
		margin-left: 0;	
	}
	
	.work-nav #filters,
	.work-nav #filters li {
		display: inline-block;
	}
	
	.work-nav #filters li {
		margin:0 10px 0 0;	
	}
	
	.work-nav #filters li a {
		font-size: 13px;
		text-transform: uppercase;	
	}
	
	#about .profile {
		margin-bottom: 30px;	
	}
	
	#about .profile:last-child {
		margin-bottom: 0;	
	}
	
	#response {
		margin-bottom: 30px;	
	}
	
	.contact-details {
		border-top: 1px dashed #3C3F45;
		padding-top: 30px;
		text-align: center;	
	}
	
	#contact-form .submit {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;	
	}
	
	#social-area #social ul li:first-child,
	#social-area #social ul li {
		margin: 15px;
	}
	
	#social-area #social ul li a {
		width: 50px;
		height: 50px;
	}
	
	#social-area #social ul li a span {
		font-size: 24px;
		line-height: 50px;
	}
	
	#twitter-feed {
		padding-top: 90px;
		padding-bottom: 100px;	
	}
	
	#ticker .tweet_list li {
		font-size: 14px;
		line-height: 22px;
	}
	
	#ticker .tweet_list .tweet_time a {
		font-size: 12px;
		margin-left: 3px;	
	}
	
	.info-block a.button {
    	margin-top: 20px;
    	position: inherit;
		display: block;
	}
	
	.info-text {
		padding-right: 0;	
	}
	
	#footer_frame .right {

	border-top-width: 0px;
	}

	

	
	.footer_copyright {
	margin-left: -20px; 
    margin-right: -20px; 
    padding-left: 20px; 
    padding-right: 20px; 
	}
	
	#footer_mobile {
     text-align: center;
	 top: 0px;
	 right: 0px;
	}
	
	#footer_frame .logo {
     text-align: center;
	}
	
	#footer_frame .line {
 	 height: 45px;
 	 top: 16px;

}
	

	#cont_frame {
	width: inherit;
	margin-right: 2%;
    margin-left: 2%;
	display: inline-table;
}
    #about_left {
	width: 100%;
	margin-left: 0px;	
	}

	#about_right {
		width: 100%;

}

	#about_right .photo {
	
	width: 100%;

}

	div.thumbwrapper {

	width: 45% !important;

}

	.example-image {
		width: 100%;
		
	}

#news_frame .photo img {
width: 100% !important;
height: 100% !important;

}
	#reserve_frame .box{
	text-align: left;
	display: inline-block;
}

#map_frame .text {
	width: 100%;
	display: inline-block;
}

#attractions_frame .attractions_select{

	width:100%;
}



}

@media (max-width: 320px) {
	#navigation-mobile li a {
		padding: 20px 0;
	}
	
	.work-nav #filters li a {
		font-size: 12px;
	}
	
	#twitter-feed {
		padding-top: 90px;
		padding-bottom: 120px;	
	}
	
	#footer_frame {
	width: 100%;

}

	#top_line_logo {
	background-color: #175b52;
	height: 100px;
	width:	100%;
	text-align: center;
	float: left;
	display: block;
}

   #cont_frame {
	width: inherit;
	margin-right: 2%;
    margin-left: 2%;
	display: inline-table;
}

	#about_right {
		width: 100%;

}

	div.thumbwrapper {
	width: 44%;

}

	.example-image {
		width: 100%;
	}
	
	#reserve_frame .box{
	text-align: left;
	display: inline-block;
}

#map_frame .text {
	width: 100%;
	display: inline-block;
}

#attractions_frame .attractions_select{

	width:100%;
}

}


/* Retina Display */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
 	only screen and (-moz-min-device-pixel-ratio: 2),
  	only screen and (-o-min-device-pixel-ratio: 2/1),
  	only screen and (min-device-pixel-ratio: 2),
  	only screen and (min-resolution: 2dppx) {
		
		header #logo a {
			background-image: url(../img/logo_@2x.png);
			background-size: 96px 30px;
		}
		
		.menu-nav {
			background-image: url(../img/menu-mobile_@2x.png);
			background-size: 16px 32px;
		}
		
		.type-work {
			background-image: url(../img/filter-icon_@2x.png);
			background-size: 16px 16px;
		}
	}


